/* ↓スマホ */
@media all and (max-width: 767px) {

	/* 記事 */

		main .frame{
			padding:12px 5px 40px;
			padding-top:12px;
			padding-bottom: 40px;
		}
	

		article{
			text-align: left;
		}
		article .heading1{
			margin-bottom:1.0em;

		}
		article .heading1 h1{
			display: block;
			line-height: 1.35em;
			box-sizing: border-box;
			font-size: 135%;
			text-indent: -9999px;
		}
	article .heading1 h1 span.logo{
			display:block;
			width:100%;
			/*padding-top:41.509%;*/
		padding-top:9.433%;
			position: relative;
		background-size: 100%;
		}
		article .heading1 h1 img.logo{
			width:100%;
			height:100%;
			position: absolute;
			top: 0;
			left:0;
		}
		article section{
			position: relative;
			margin-bottom: 1em;
		}
		article section span.anchor{
			display: block;
			position: absolute;
			top:-100px;
		}
		article section.notes{
			padding:10px;
			border:solid 1px #6db05a;
			box-sizing: border-box;
			margin-bottom: 2.0em;
		}
		article section h2{
			display:block;
			padding: 5px 0;
			border-bottom: solid 2px #6db05a;
			box-sizing: border-box;
			line-height: 1.5em;
			margin:0 auto 1.0em;
			/*font-size: 112.5%;*/font-size: 100%;
			text-align: center;
		}
		article section h3{
			display:block;
			padding: 2px 5px;
			border-left: solid 3px #6db05a;
			box-sizing: border-box;
			line-height: 1.5em;
			margin:0 auto 0.5em;
			font-size:100%;
		}
		article section p{
			display:block;
			margin:0 auto 2.0em;
			line-height: 1.75em;
			font-size:100%;
		}
		article section a{
			color:#0094b4;
			text-decoration: none;
		}
		article section a:hover{
			color:#33ccff;
		}
		article section a:visited{
			color:#33ccff;
		}
	
	article section .caution{
			color:#ef2424;
		}
	.buttonArea .caution, .accepting .caution { font-size: 0.9em; line-height: 1.4em; padding-left:1em; text-indent:-1em;}
		article section ul.notes{
			list-style: disc outside;
		}
		article section ul.notes:last-child {
			margin-bottom: 2.0em;
		}
		article section ul.notes li{
			display:list-item;
			margin:0 auto 0.25em;
			line-height: 1.75em;
			font-size:100%;
			margin-left:20px;
		}
		article section ul.notes li.caution{
			list-style: none;
			margin-left:0;
		}
	
		article section figure{
			margin:0 auto 2.0em;
		}
		article section figure .img{
			background-color: #e5e5e5;
			background-size:cover;
			height:0;
			position: relative;
		}
		article section figure .img img{
			position: absolute;
			top:0;
			left:0;
			width: 100%;
			height:100%;
		}

		figure.mainimg{width:100%;}
		figure.mainimg .img{width:100%;padding-top:56.25%;}
		figure.yoko{width:75%;}
		figure.yoko .img{width:100%;padding-top:66.67%;}
		figure.tate{width:43.75%;}
		figure.tate .img{width:100%;padding-top:150%;}
		figure.square{width:75%;}
		figure.square .img{width:100%;padding-top:100%;}

		article section figure figcaption{
			margin-top:10px;
			text-align: center;
			line-height: 1.5em;
			font-size:80%;
		}
		article section .relatedLink{
			display:block;
			margin:0 auto 2.0em;
			line-height: 1.75em;
			font-size:100%;
		}
		article section.notes .relatedLink{
			display:block;
			margin:0 auto 1em;
			line-height: 1.75em;
			font-size:100%;
		}
		article section .relatedLink a{
			display: inline-block;
			text-decoration: none;
			color:#333;
			padding:2px 10px 2px 30px;
			background-color: #addda3;
			background-image: url(../img/parts/mitsubacheer_relatedlink_icon.png);
			background-repeat: no-repeat;
			background-position: 5px center;
			background-size: 20px 20px;
			border-radius: 15px;
		}
		article section .relatedLink a:hover{
			color:#999;
			background-color: #c3ecbb;
		}
		article div#fb_area{
			display: block;
			/* width: 350px; */
			padding:0 3px;
			margin:0 auto 2.0em;
			box-sizing: border-box;
		}
	
		/* ライブ配信 */
		.player1 {
			width:100%;
			margin: 20px auto 30px;
		}
		.player2 {
			position: relative;
			height: 0;
			padding-top: 56.25%;
		}
		.player2 .player3 {
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
			width:100%;
		}
	
	/*よくある質問*/
		dl {
			padding-left: 30px;
			padding-right:0px;
			margin-bottom: 2.0em;
		}
		dl dt {
			text-indent: -1.5em;
			line-height: 1.75em;
			padding-bottom:0;
			font-weight: bold;
		}
		dl dd {
			text-indent: -1.5em;
			line-height: 1.75em;
			padding-bottom: 1em;
		}
		dl .q_icon {
			color: #6db05a;
		}
		dl .a_icon {
			color: #ff960f;
			font-weight: bold;
		}
	
	/* シェアボタン */
	.shareButton{
		overflow: hidden;
		text-align: right;
		margin-right: 10px;
	}
	.shareButton span:first-child{
		display: inline-block;
		padding-left:15px;
		background-image: url(../img/parts/share_arrow.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 9px 14px;
		height:30px;
		line-height: 30px;
		font-weight: bold;
		font-size:75%;
		vertical-align:top;
	}
	.shareButton a{
		display: inline-block;
		width:30px;
		height:30px;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		text-indent: -9999px;
		margin-left: 5px;
		text-align: left;
		vertical-align:top;
	}
	.shareButton a.tw{background-image: url(../img/parts/share_x.png);}
	.shareButton a.fb{background-image: url(../img/parts/share_fb.png);}
	.shareButton a.line{background-image: url(../img/parts/share_line.png);}
	
	article section .accepting {/*padding-bottom: 2em;*/}
	article section .accepting table th,article section .accepting table td { line-height: 1.2em; padding-bottom: 0.8em;}
	article section .accepting table th.date {font-size: 1.05em;}
	article section .accepting table th.date .cap {font-size: 0.8em; font-weight: normal;}
	article section .accepting table td { font-size: 0.9em;}
	article section .next table tr th, article section .next table tr td { padding-bottom: 0.2em; font-size: 0.9em;}

}
/* ↑スマホ */
/* ↓PC */
@media all and (min-width: 768px) {

/* 記事 */
	main .frame{
		width:960px;
		background: #fff;
		margin:0 auto 50px;
		padding:0;
		padding-top:24px;
		padding-bottom: 40px;
		border-left: solid 1px #ccc;
		border-right: solid 1px #ccc;
		border-bottom: solid 1px #ccc;
		box-sizing: border-box;
	}

	article{
		text-align: left;
	}
	article .heading1{
		width:800px;
		margin:0 auto 20px;

	}
	article .heading1 h1{
		display: block;
		line-height: 1.35em;
		box-sizing: border-box;
		font-size: 150%;
		text-indent: -9999px;
	}
	article .heading1 h1 span.logo{
		display:block;
		width:530px;
		height: 50px;
		/*padding-top:220px;*/
		position: relative;
		margin:0 auto;
		background-size: 100%;
	}
	article .heading1 h1 img.logo{
		width:100%;
		height:100%;
		position: absolute;
		top: 0;
		left:0;
	}
	article section{
		/* padding-top: 60px; */
		width: 640px;
		margin:0 auto 3.0em;
		position: relative;
	}
	article section span.anchor{
		display: block;
		position: absolute;
		top:-100px;
	}
	article section.notes{
		padding:15px 30px;
		border:solid 1px #6db05a;
		box-sizing: border-box;
	}
	/* article section h2{
		display:block;
		padding: 5px;
		border-left: solid 7px #6db05a;
		border-bottom: solid 1px #ccc;
		box-sizing: border-box;
		line-height: 1.5em;
		margin:0 auto 1.5em;
		font-size: 112.5%;
	} */
	article section h2{
		display:block;
		/* padding: 5px; */
		padding: 5px 0;
		/* border-left: solid 7px #6db05a; */
		border-bottom: solid 2px #6db05a;
		box-sizing: border-box;
		line-height: 1.5em;
		margin:0 auto 1.5em;
		font-size: 125%;
		text-align: center;
	}
	article section h3{
		display:block;
		padding: 2px 5px;
		border-left: solid 5px #6db05a;
		box-sizing: border-box;
		line-height: 1.5em;
		margin:0 auto 1.0em;
		font-size:100%;
	}
	article section p{
		display:block;
		margin:0 auto 2.0em;
		line-height: 1.75em;
		font-size:100%;
	}

	article section a{
		color:#0094b4;
		text-decoration: none;
	}
	article section a:hover{
		color:#33ccff;
	}
	article section a:visited{
		color:#33ccff;
	}
	
	article section .caution{
		color:#ef2424;
	}
	.buttonArea .caution, .accepting .caution { line-height: 1.4em; padding-left:1em; text-indent:-1em;}
	article section ul.notes{
		list-style: disc outside;
	}
	article section ul.notes:last-child {
			margin-bottom: 2.0em;
		}
	article section ul.notes li{
		display:list-item;
		margin:0 auto 0.25em;
		line-height: 1.75em;
		font-size:100%;
		margin-left:20px;
	}
	article section ul.notes li.caution{
		list-style: none;
		margin-left:0;
	}
	
	article section figure{
		margin:0 auto 2.0em;
	}
	article section figure .img{
		background-color: #e5e5e5;
		background-size:cover;
	}

	figure.mainimg{width:640px;}
	figure.mainimg .img{width:640px;height:360px;}
	figure.yoko{width:480px;}
	figure.yoko .img{width:480px;height:320px;}
	figure.tate{width:280px;}
	figure.tate .img{width:280px;height:420px;}
	figure.square{width:280px;}
	figure.square .img{width:280px;height:280px;}

	article section figure figcaption{
		text-align: center;
		margin-top:10px;
		line-height: 1.25em;
		font-size:75%;
	}
	article section .relatedLink{
		display:block;
		width:640px;
		margin:0 auto 2.0em;
		line-height: 1.75em;
		font-size:100%;
	}
	article section .relatedLink a{
		display: inline-block;
		text-decoration: none;
		color:#333;
		padding:2px 10px 2px 30px;
		background-color: #addda3;
		background-image: url(../img/parts/mitsubacheer_relatedlink_icon.png);
		background-repeat: no-repeat;
		background-position: 5px center;
		background-size: 20px 20px;
		border-radius: 15px;
	}
	article section .relatedLink a:hover{
		color:#999;
		background-color: #c3ecbb;
	}
	article div#fb_area{
		display: block;
		width:640px;
		margin:0 auto 50px;
	}
	/*募金状況のご報告*/
	.bokin_hokoku article p.bokingaku span{
		display: inline-block;
	}
	.bokin_hokoku article p.bokingaku span.kingaku{
		padding-left:0.25em;
		padding-right:0.25em;
		font-weight:bold;
		font-size:160%;
	}
	/* ライブ配信 */
	.player1 {
		width:640px;
		margin: 20px auto 30px;
	}
	.player2 {
		position: relative;
		height: 0;
		padding-top: 56.25%;
	}
	.player2 .player3 {
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		width:100%;
	}
	
	/*よくある質問*/
	dl {
		padding-left: 20px;
		padding-right:0px;
		margin-bottom: 2.0em;
	}
	dl dt {
		text-indent: -1.5em;
		line-height: 1.75em;
		padding-bottom:0em;
		font-weight: bold;
	}
	dl dd {
		text-indent: -1.5em;
		line-height: 1.75em;
		padding-bottom: 1em;
	}
	dl .q_icon {
		color: #6db05a;
	}
	dl .a_icon {
		color: #ff960f;
		font-weight: bold;
	}
	
/* シェアボタン */
	.shareButton{
		overflow: hidden;
		text-align: right;
		margin-right: 80px;
	}
	.shareButton span:first-child{
		display: inline-block;
		padding-left:15px;
		background-image: url(../img/parts/share_arrow.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 9px 14px;
		height:30px;
		line-height: 30px;
		font-weight: bold;
		font-size:75%;
		vertical-align:top;
	}
	.shareButton a{
		display: inline-block;
		width:30px;
		height:30px;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		text-indent: -9999px;
		margin-left: 10px;
		text-align: left;
		vertical-align:top;
	}
	.shareButton a.tw{background-image: url(../img/parts/share_x.png);}
	.shareButton a.fb{background-image: url(../img/parts/share_fb.png);}
	.shareButton a.line{background-image: url(../img/parts/share_line.png);}
	
	article section .accepting{/*padding-bottom: 3em;*/}
	article section .accepting table th,article section .accepting table td { line-height: 1.2em; padding-bottom: 1em;}
	article section .accepting table th.date {font-size: 1.1em;}
	article section .accepting table th.date .cap {font-size: 0.8em; font-weight: normal;}
	article section .next table tr th, article section .next table tr td { padding-bottom: 0.2em; font-size: 1em;}
}
/* ↑PC */

/*	button
============================== */
.button{
  display: block;
  text-align: center;
}
.button a {
  display: block;
  cursor: pointer;
  margin: 0 auto;
  padding: 30px;
  color: rgb(51, 51, 51) !important;
  font-size: 130%;
  text-align: center;
  text-decoration: none;
  font-weight: 800;
  border-radius: 50px;
  background-color: #fff500;
  box-shadow: 0 6px 0 #d4d4d4, 0 12px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, transform 0.3s;
	position: relative;
}
.button a:hover {
  background-color: #fff500;
  box-shadow: 0 3px 0 #d4d4d4, 0 6px 0px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
.button a:active {
  color: #1e1e1e;
  background-color: #fff500;
  box-shadow: 0 0 0 #d4d4d4, 0 0 0px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  transition-duration: 0.1s;
}
.button a::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px rgb(51, 51, 51);
  border-right: solid 2px rgb(51, 51, 51);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -5px;
	transition: all 0.2s;
}
.button .end {
  display: block;
  margin: 0 auto;
  color: rgb(255, 255, 255) !important;
  font-size: 130%;
  text-align: center;
  text-decoration: none;
  font-weight: 800;
  border-radius: 50px;
  background-color: #bfbfbf;
  box-shadow: 0 6px 0 #dadada, 0 12px 0 rgba(0, 0, 0, 0.05);
	position: relative;
}

@media all and (min-width: 768px) {
  .button a {
    width: 380px;
    padding: 20px 0;
    font-size: 120%;
    line-height: 100%;
    margin: 0px auto 2em;
  }
	.button a span.pic {width: 68px; height: 85px; top:-8px; left:28px;}
	.buttonArea ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
	.buttonArea ul li.button {
    width: 300px;
    padding: 0;
    margin-bottom:1em;
  }
	.buttonArea ul li.button:nth-child(odd){margin-right:1.5em;}
	.buttonArea ul .button a, .button .end {
    width: 300px;
    padding: 20px 0;
    font-size: 120%;
    line-height: 100%;
    margin: 0 0 0.7em;
  }
}

@media all and (max-width: 767px) {
  .button a {
    width: 90%;
    padding: 1em 0;
    font-size: 100%;
    line-height: 100%;
    margin: 0 auto 40px;
  }
	.button a span.pic {width: 55px; height: 69px; top:-6px; left:20px;}
	.buttonArea ul li.button {
    margin: 0 auto 1em;
  }
	.buttonArea ul .button a, .button .end {
		width: 90%;
		font-size: 105%;
		margin: 0 auto 0.7em;
		padding: 1em 0;
  }
	.buttonArea ul .button span.deadline { font-size: 0.9em;}
}

table tr th, table tr td {vertical-align: top; padding-bottom: 0.2em; font-weight: normal; line-height: 1.75em;}
table tr th { padding-right: 0.5em; white-space: nowrap;}
table tr th.date { font-weight: bold; color: #eb7828;}

@media all and (max-width: 767px) {}
